Overview | Package | Class | Tree | Deprecated | Index | Help
| Groovy JDK

## java.io
Class BufferedReader

Method Summary
`String` | `getText()` Read the content of the BufferedReader and return it as a String.

Method Detail

### getText

    public String getText()

  Read the content of the BufferedReader and return it as a String. The BufferedReader is closed afterwards.

Returns:
  a String containing the content of the buffered reader

Since:
  1.0

Overview | Package | Class | Tree | Deprecated | Index | Help
| Groovy JDK